/*
Theme Name: Ilaria Zanellato Child Theme
Theme URI: https://www.ilariazanellato.it/
Description: Child Theme per Divi
Author: Alessandro Lagasca
Author URI: http://www.alessandrolagasca.it/
Template: Divi
Version: 1.0.0
*/




@media only screen and (max-width: 768px) {
.et_pb_filterable_portfolio .et_pb_portfolio_filters {
		display: none;
	}
}


	
	
/* TRE COLONNE PORTFOLIO GRID LAYOUT */

/* 40% di larghezza desktop modificato a 80 */
@media only screen and (max-width: 1440px) {
	.et_pb_row_0 {
    width: 100% !important;
	max-width: 80% !important;
	}

}

/* 80% di larghezza mobile */
@media only screen and (max-width: 1000px) {
	.et_pb_row_0 {
    width: 100% !important;
	max-width: 80% !important;
	}

}

@media only screen and (min-width: 964px) {
	#footer-widgets {
		padding-bottom:3% !important;
	}
}
@media only screen and ( min-width: 768px ) {
.et_pb_grid_item {
width: 30.333% !important;
margin: 0 3.5% 7.5% 0 !important;
}

.et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}

.et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
/*
#footer-widgets {
	display: flex;
	justify-content: center;
}*/
}


/*
.footer-widget {
	display: flex;
	justify-content: center;
	margin: 4% 0 4% !important;
}
*/

.et_pb_filterable_portfolio .et_pb_portofolio_pagination, .et_pb_gallery .et_pb_gallery_pagination {
	border: 0 !important;
}

.myexcerpt {
	text-align: center;
}

.et_pb_portfolio_filters {
	display: flex;
	justify-content: center;
}

#custom_html-3 {
	text-align: center;
}

#et-info {
	float: right;
}

/* icone footer ETmodules */
.contact-media:before {
	position:relative;
	margin-right:4px;
	font-family: 'ETmodules';
}
.contact-mail:before{
	content: "\e076";
}

.contact-phone:before{
	content: "\e090";
}
/*
.contact-info-footer {
	margin-top:10%;
	margin-bottom: 10%;
}
*/
.social-footer {
	padding-top:5%;
}

.icon-facebook:before {
    content: "\e093";
    font-size: 250%;
	font-family: 'ETmodules';
    color: #6d6d6d;
	padding-right:5%;
}
.icon-facebook:hover:before {
    opacity:0.5;
}
.icon-instagram:before {
    content: "\e09a";
    font-size: 250%;
	font-family: 'ETmodules';
    color: #6d6d6d;
	padding-left:5%;
}
.icon-instagram:hover:before {
    opacity:0.5;
}

/* colore navbar fatto da backend
#et-secondary-nav li ul, #top-header {
    background-color: #666;
} */

/*
@media only screen and (max-width: 980px) {
#main-footer {
	padding-top: 5%;}
}
*/

/*
#footer-widgets {
	padding: 0% !important;
}
*/
/*
#main-footer {
		padding-top: 3% !important;
	}
*/

/*
@media only screen and ( max-width: 465px ) {
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
	margin-bottom: 1.5% !important;
}

}

@media only screen and ( min-width: 968px ) {
	#footer-widgets{
	padding-bottom: 6%;
}
}
}
*/
